-
  Test the whole create project issue with project manager.
-
  !context
    uid: 'res_users_project_issue_manager'
-
  !record {model: project.issue, id: project_task_1, view: False}:
   task_id: 'project.project_task_17'
   name: 'Error in account module'
-
  !record {model: project.issue, id: project01, view: False}:
   project_id: 'project.project_project_2'
   name: 'OpenERP Integration'

